Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 6.1 & MGCP v.1 RFC 3435 is it possible?

Hello,

I have a VPN environment that only passes MGCP version 1 RFC 3435. How can I setup Communication Manager 6.1 and Cisco 2811 router with VIC2-2BRI-NT/TE to use protocol MGCP v.1 RFC 3435. The default is version 0.1 wich is blocked by our firewalls.

Thank you.

Best Regards,

Zdravko Zdravkov

3 REPLIES
Silver

Re: CUCM 6.1 & MGCP v.1 RFC 3435 is it possible?

RFC 3435 is updated to RFC 3661, so it will support

Community Member

Re: CUCM 6.1 & MGCP v.1 RFC 3435 is it possible?

Do you mean that CUCM 6.1 support RFC 3435?

Re: CUCM 6.1 & MGCP v.1 RFC 3435 is it possible?

There are no known plans to support MGCP 1.0 with CUCM, that I know of.

196
Views
0
Helpful
3
Replies
CreatePlease to create content